<?xml version="1.0" encoding="utf-8"?>

<ModMetaData>
	<name>Star Wars Fully Functional Lightsabers - 星球大战光剑</name>
	<author>Defenders of Peace</author>
	<targetVersion>0.17.0</targetVersion>
	<description>Version 1.17.0.12

参考
光剑配方
-1x光剑壳体
-1x光剑内部

光剑壳体
-15 plasteel 
-5部件

光剑内部
-25 plasteel 
-15钢
-5部件

	Thanks to Jedi Master Ailan for his direction and inspiration in the creation of this mod. Without his help and support this would have never happened.

	Programming by Jecrell.
	Assets and XML by Xen.
	Logo/Art designed by Harrison Gaushell (harrisongaushell.com)

	Contributors:
	Nackblad (Art)
	Cpt. Ohu (Code - Ability Verb)

	Patreon Patrons:
	Jedi Master Ailan, Shane Malley, Michin, TheDayDude, Dakota Pohlman, Falloutmonk, Legless, Slick Liquid,  Don Butterblume, Karol Rybak, Mathias Broxvall, Nemuri Hime, Hannah Forster, Christian Hermansen, NiNe Bottles of Rum, Populous25, Steven James, Marcus Sireanu, Michael Lauder, Thom Black</description>
</ModMetaData>
